/*040a5fd9a05061832ea42634eae90743*/
.ab_class_B{display: none;}
.nav2014 .snooth-search{margin-top: 5px;}
.nav2014 .brand{margin-top:0px !important;}
.nav2014 .brand img{margin-right:40px;}
.nav2014 .snooth-search  #sstr{padding: 6px 10px !important;}
.nav2014 .search-button{background: linear-gradient(to bottom, #5c000e 24%, #5c000e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;margin-right: 30px; height: 32px !important;margin-top: 0px;}
.nav2014 .search-button:hover{background: linear-gradient(to bottom, #d56375 24%, #a42338 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
.nav2014 .snav{float:left !important;margin-bottom: 11px;}
.nav2014 #send{padding-top: 3px;}
.nav2014 .snav li{border-radius: 4px;}
.nav2014 .snav li.discover, .mini-nav li.discover{text-align: center !important;}
.nav2014 .snav li {width: 150px !important;}
.nav2014 .snav li .sprite{padding: 5px 6px !important;}
.nav2014 .snav li a.nav-heading{font-size: 12px;color: #FFFFFF;letter-spacing: 1px;}
.nav2014 .small{font-size: 12px;color: #ffffff;font-weight: normal;}
.navbar, .mini-nav{height: 85px !important;}
.sites-choicer{height: 21px;}
.sites-choicer span, .sites-choicer a{font-size: 13px;}
.sites-choicer .sites-text{padding-top: 3px;}
.no-takeover #plugin-wrapper{top: -4px;}
.nav2014 .menu{color:#FFFFFF;}
.nav2014 .menu a{color:#FFFFFF;padding:2px;margin-right: 3px;}
.nav2014 .menu a:hover{text-decoration: underline;}
.nav2014 .current{background:linear-gradient(to bottom, #840222 23%, #61011e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);border-radius: 4px;cursor: pointer;text-decoration: underline;}
.header .sub{border: medium none !important;border-radius: 0 !important;box-shadow: none !important;height: 0px;}
.no-takeover #plugin-wrapper{top: -36px;}
#user-callout{color: #FFFFFF;font-size: 13px;}
.nav2014 .user-tools{margin-top: 0px !important;}
.nav2014 #user-callout-login{color:#FFFFFF;}
.nav2014 #user-callout-login:hover{text-decoration: underline;}
.nav2014 #user-callout-signup{color:#FFFFFF;}
.nav2014 #user-callout-signup:hover{text-decoration: underline;}
.nav2014 #user-do-logout{color:#FFFFFF;}
.nav2014 #user-do-logout:hover{color:#FFFFFF;}
.nav2014 .username{letter-spacing: 1px;font-size: 13px;}
.nav2014 #sstr {width:187px;font-size: 15px;}
.nav2014 #user-do-logout, #user-callout-logout{letter-spacing: 1px;}
.utility-dropdown-container  a{color:#8f182b !important;letter-spacing: 0px;}
.utility-dropdown-container  a:hover{color:#000000 !important;font-weight: bold !important;}
.nav2014 .snav li.discover, .mini-nav li.discover{cursor: pointer;background:linear-gradient(to bottom, #5c000e 23%, #5c000e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
.nav2014 .snav li.discover:hover, .mini-nav li.discover:hover{background:linear-gradient(to bottom, #d56375 23%, #a42338 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
.sites-text a:hover{text-decoration: underline;}
.nav2014 #nav-user-name:hover{text-decoration: underline;color:#FFFFFF;}
.nav2014 .navbar-inner .container{max-width:990px !important;}
.nav2014 .navbar-inner{width: 988px;}
.nav2014 .search-icon{margin-top:2px !important;}
@-moz-document url-prefix() {
    .nav2014 .search-button{height: 33px !important;}
}
